CRAN Package Check Results for Package nlstimedist

Last updated on 2019-01-15 00:46:36 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.3 3.26 55.64 58.90 OK
r-devel-linux-x86_64-debian-gcc 1.1.3 2.90 42.97 45.87 OK
r-devel-linux-x86_64-fedora-clang 1.1.3 68.26 OK
r-devel-linux-x86_64-fedora-gcc 1.1.3 66.12 OK
r-devel-windows-ix86+x86_64 1.1.3 8.00 100.00 108.00 OK
r-patched-linux-x86_64 1.1.3 2.72 50.85 53.57 OK
r-patched-solaris-x86 1.1.3 102.20 OK
r-release-linux-x86_64 1.1.3 3.27 51.38 54.65 OK
r-release-windows-ix86+x86_64 1.1.3 13.00 69.00 82.00 OK
r-release-osx-x86_64 1.1.3 OK
r-oldrel-osx-x86_64 1.1.3 ERROR

Check Details

Version: 1.1.3
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘broom’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64